For the complete documentation index, see llms.txt. This page is also available as Markdown.

Credit Card Metadata

This API is used to get a credit card metadata

get
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
project_idstringRequired

Project ID

Responses
200

Successful Response

application/json
codeintegerOptionalExample: 200
messagestringOptionalExample: Success
get/core/payment/project-cc/{project_id}/meta
GET /core/payment/project-cc/{project_id}/meta HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
200

Successful Response

{
  "code": 200,
  "data": {
    "card_bank_name": "text",
    "card_holder_name": "text",
    "card_number": "text",
    "expiry_month": "text",
    "expiry_year": "text",
    "id": "text",
    "is_active": true,
    "last_payment_date": "text",
    "last_payment_ref": "text",
    "owner": "text",
    "payment_account": "text",
    "remark": "text"
  },
  "message": "Success"
}

Last updated